xine-lib 1.1.20-2build1 source package in Ubuntu

Changelog

xine-lib (1.1.20-2build1) precise; urgency=low

  * Rebuild for libcdio13.
 -- Colin Watson <email address hidden>   Mon, 09 Jan 2012 15:54:09 +0000

Upload details

Uploaded by:
Colin Watson on 2012-01-09
Uploaded to:
Precise
Original maintainer:
Darren Salt
Architectures:
any all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-09 universe libs

Downloads

File Size SHA-256 Checksum
xine-lib_1.1.20.orig.tar.xz 5.7 MiB da65da5831f5b93f02b4ec10049eaf044cf99944e2fd8e12d494dccefee124eb
xine-lib_1.1.20-2build1.debian.tar.gz 39.8 KiB 52aea336897889a9a5c9db4ad40721082ffed01276d7520de1e28c5d557b3e6d
xine-lib_1.1.20-2build1.dsc 3.3 KiB 263ca85f1607f4486dbc3c7f75320f9de1cfd9c72aceab08673778124c7de360

View changes file

Binary packages built by this source

libxine-dev: the xine video player library, development packages

 This contains development files (headers, documentation and the like)
 and additional documentation for developers for the xine library
 (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.

libxine1: the xine video/media player library, meta-package

 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 While this package does not provide a GUI, building a user-interface
 frontend around this should be quite easy. The xine-ui and gxine
 packages each provide one for your convenience.

libxine1-all-plugins: the xine video/media player library, meta package

 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 This empty package is just for your convenience and depends on all
 available xine plugin packages.

libxine1-bin: the xine video/media player library, binary files

 This package contains the core library of the xine video/media player
 engine.

libxine1-console: No summary available for libxine1-console in ubuntu quantal.

No description available for libxine1-console in ubuntu quantal.

libxine1-dbg: No summary available for libxine1-dbg in ubuntu quantal.

No description available for libxine1-dbg in ubuntu quantal.

libxine1-doc: No summary available for libxine1-doc in ubuntu quantal.

No description available for libxine1-doc in ubuntu quantal.

libxine1-ffmpeg: MPEG-related plugins for libxine1

 This package contains plugins for the xine video/media player engine,
 which are necessary to decode MPEG-based codecs. Among them, this package
 includes the ffmpeg input plugin for xine, which enables xine-based
 players a large variety of modern audio and video codecs.
 .
 You most probably want to install this package. It is required if you want
 to watch DVDs or digital TV using any xine-based player.

libxine1-gnome: GNOME-related plugins for libxine1

 This package contains plugins for the xine video/media player engine,
 which are commonly used in the GNOME desktop environment. In detail
 this package contains the ESD output plugin and the GnomeVFS Plugin.
 .
 If you are running GNOME, you most probably want to install this package.

libxine1-misc-plugins: Input, audio output and post plugins for libxine1

 This package contains plugins for the xine video/media player engine
 which are used for input, audio output and post-processing.
 .
 You most probably want to install this package. It contains various
 plugins you generally would expect to find on a xine installation.

libxine1-plugins: No summary available for libxine1-plugins in ubuntu quantal.

No description available for libxine1-plugins in ubuntu quantal.

libxine1-x: X desktop video output plugins for libxine1

 This package contains plugins for the xine video/media player engine
 which are used for video display on the X desktop.
 .
 You most probably want to install this package if you are using a
 graphical frontend like gxine, kaffeine or xine-ui. It contains xine output
 plugins necessary for drawing on X11 Displays.